@import url('https://fonts.googleapis.com/css?family=Open+Sans:200,300,400,600,700,800,900');

html {
    font-size: 100%;
}
body {
    background-color: #fff;
    line-height: normal;
}

/** GLOBAL **/
.row{
    margin: 0;
    padding: 0;
}

header{
    /*background-color: #fffeea;*/
    background-color: #fff;
    border: 0px solid #000;
    width: 100%;
    position: fixed;
    z-index: 9;
    top: 0;
    padding: 0px 0 15px 0;
}

header .container-fluid{
    border: 0px solid #fff;
    padding: 0;
}
header .col-sm-12{
    padding: 0;
}

#mobile{
    display: none;
}

@media only screen and (max-width: 1280px) {
    
    header{
        padding: 5px 0;
    }
		
}
@media only screen and (max-width: 900px) {
    
    #mobile {
        display: block;
    }
		
}
@media only screen and (max-width: 767px) {
    
    header {
        height: 56px;
    }
		
}

footer{
    height: auto;
    background-color: transparent;
    padding: 30px 0;
    border: 0px solid #000;
    margin: 40px 0 10px 0;
}
footer .container-fluid{
    width: 80%;
    border: 0px solid #000;
    padding: 0;
}
footer .col-sm-12{
    border: 0px solid #000;
    padding: 10px 15px;
}
.footer-icons{
    border: 0px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
}
.footer-icons img{
    padding: 0 20px;
}


@media only screen and (max-width: 1440px) {

    footer{
        margin: 10px 0 10px 0;
    }
    .footer-icons img{
        width: 95px;
    }
		
}
@media only screen and (max-width: 1200px) {

    footer .container-fluid{
        width: 95%;
    }
		
}
@media only screen and (max-width: 1024px) {

    .footer-icons img{
        width: 85px;
    }
		
}
@media only screen and (max-width: 750px) {

    footer{
        margin: 0;
        padding: 10px 0;
    }
    .footer-icons img{
        width: 75px;
    }
		
}
@media only screen and (max-width: 590px) {

    .footer-icons img{
        width: 55px;
        padding: 0 10px;
    }
		
}
@media only screen and (max-width: 450px) {

    .footer-icons img{
        width: 45px;
        padding: 0 5px;
    }
		
}
@media only screen and (max-width: 385px) {

    .footer-icons img{
        width: 40px;
    }
		
}
@media only screen and (max-width: 360px) {

    .footer-icons img{
        width: 35px;
    }
		
}
@media only screen and (max-width: 334px) {

    .footer-icons img{
        width: 32px;
    }
		
}

/**** STICKY FOOTER ****/


/***************** BACK TO TOP BUTTON ***********************/
.back-to-top {
    display: none;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    width: 2.2rem;
    height: 2.2rem;
    line-height: 1.9rem;
    font-size: 1.8rem;
    color: #000 !important;
    background-color: #FFC708;
    text-decoration: none;
    border: 2px solid #000;
    border-radius: 3.2rem;
    text-align: center;
    cursor: pointer;
    z-index: 999999999;
}
.back-to-top:hover {
    color: #fff !important;
    background-color: #000;
    border: 2px solid #000;
    text-decoration: none;
    transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease;
}
/***********************************************************/

/************** TOOLTIP ********************/
/* Tooltip container */
/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}
/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}
/* Position tooltip above the element */
[data-tooltip]:before {
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 7px;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}
/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}
/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
    visibility: visible;transition: opacity .45s ease-in-out;
    opacity: 1;
    transition: opacity .45s ease-in-out;
    -moz-transition: opacity .45s ease-in-out;
    -webkit-transition: opacity .45s ease-in-out;
}